

                             Hero's Quest I
                              The Solution

                   K. Kubat (internet: kakubat.rug.nl;
                        or karel@icce.rug.nl)


START OF THE GAME

    When you start playing, you 'construct' a character according to your
    wishes. You may choose from a fighter, a magician or a thief. Probably,
    the game can be solved using any character. I chose for a fighter; so the
    remainder of this text discusses mainly warrior-like aspects.

    After you choose a character, you get 50 points to divide between certain
    aspects of your character. A warrior does OK when fighting but poorly in
    magic; a thief has a good stealth and can pick locks, etc.. Make sure that
    all categories are non-zero! You acquire skills during the game; but the
    startup skill may not be zero to accomplish this. So, even when you are a
    warrior, make sure that your magic category counts some points. I left the
    'stealth' category at zero; it worked out OK.


SO YOU WANT TO BE A HERO -- GENERAL HINTS

    While playing, take all action you can! Your skills will improve by doing
    so. E.g., fight monsters as often as you can; use your magic skills
    whenever possible; etc..

    Make a map of the area. Simply start playing by wandering around and
    looking at stuff. The map of the area is not included in this text; but
    you should be able to figure it out easily.

    Save your game often! You are likely to get killed, to fall into pits,
    etc..

    Generally, there are two things you should check regularly: your
    character's sheet (press ctrl-S to see it) and the time of day (press
    ctrl-T). Watch your sheet for bad health (lower left corner of the
    display). When you are too weak, you make mistakes. Furthermore, there is
    a good chance that you will not survive an attack by monsters.

    The time of day is equally important. There are more monsters in the woods
    during night time. Furthermore, it is wise to get some sleep during night
    hours --- your strength, stamina, etc. will be restored by it. Then there
    are tasks which may be accomplished only during a certain time of day.


PHASE ONE: ACQUIRING SKILLS

    When you start in the town of Spielburg, talk to the sheriff and ask about
    stuff. Check out the city; be sure to visit the Guild Hall (where the
    proprietor is asleep all of the time) to look at the board. There are some
    'wanted' notes hanging here: remember the names (you'll need them!).
    There's a magic shop in town; you can buy scrolls there (to learn spells)
    if your magic skill is high enough. If not, you can buy magic potions;
    drinking these will improve your character's magic abilities until you CAN
    buy scrolls. Pay attention to what the witch in the magic shop says about
    spells! A 'free' spell can be learned in the woods.

    The potions you can buy will help you on your way. There are health
    potions (drink them when your health has suffered from battle), vigor
    potions (which you may use when getting tired), magic potions (to be used
    when your magic power gets too low due to excessive spell casting), etc..
    However, potions can be acquired at a lower price at the healer's; out of
    town and then N. The only advantage of the magic shop in town is that it
    offers 24 hours service.

    Don't buy food or drink at the local tavern! You will need your funds for
    more important matters.

    If sunset is not yet approaching, leave town and head E by following the
    road. At the end of the road go N. In an snowy clearing you will meet a
    warrior giant: bargain with him. He will want fruit from you: get it in
    town (in fact, get LOTS of it: the warrior is pretty big. You'll need
    about 50 apples). The giant will give you something you will need later on
    for your trouble.

    If you still have the time, return to the town entrance and go N. You'll
    find the healer's cottage there. Notice the bird in the nest on the branch
    of the large oak? Try to climb the tree to get to the nest! That may take
    some time, if your climbing is not yet too good. Be sure to watch your
    health during the work-out! Rest a couple of times.

    If you make it up the tree, look in the nest and you'll see a ring.
    Remeber the 'wanted' signs at the Guild Hall? Try to get the ring: you may
    fall off the tree if your climbing is not good enough yet. Watch your
    health! Falling off trees is not good for you.

    If sunset approaches, go back into town --- even without the ring. If you
    do get the ring, return it to the healer first (you'll get money and a big
    kiss). In town, wait for dark; then go N of the town entrance to the
    low-life's pub. There is an alley next to the bar; a beggar sits there
    during daytime (don't give him money; he'll just advise you not to take up
    begging since it doesn't pay). During the night, two thugs hide in the
    alley; ready to rob you. When they make their move, make the thieve's
    sign! They will take you for one of their own; and give you the password
    to get into the Thives Guild.

    Go to the bar. Notice the ugly looking guy sitting in a chair at the left
    side of the bar? Go up to him, and give him the password. He'll let you
    into the Thieves Guild.

    Once in the Thieves Guild, you'll encounter the boss. He rambles on about
    the times being so hard; and then turns his attention to you. You'll have
    to get a Thieve's Licence at the far end of the room before continuing
    your talk with the boss. Once you are a registered thief, ask the boss
    about that game he's playing, and play it with him a couple of times.
    First you'll win some money; but when you start betting too much, the boss
    decides to teach you a lesson --- time to stop playing. Before you leave,
    be sure to buy a lockpick at the far end of the room where you got your
    licence. Then leave the Thieves Guild.

    During night time, you can pick a couple of locks in town and steal stuff.
    There are some silvers in the desk in the Sheriff's house (that's not the
    office where you see him during daytime) and a precious vase on the
    mantlepiece. Don't wake anybody up! In the other street, next to the magic
    shop, you can enter the old lady's house to get the candles and to get the
    basket (the poor old thing dropped her pearls in the knitting basket ---
    good for you). Don't approach the cat! When you get too close, it turns
    into a ferocious monster. You can sell the stolen stuff in the thieve's
    guild.

    It should be day again by now. Go to the grocery store, and talk to the
    proprietor. He will tell you that he actually wanted to be a hero himself,
    and that he has some useful materials. Buy a dagger if you don't have one
    yet; but don't buy empty flasks (even if the manager tells you that
    they're o-so-handy). Also, he'll tell you about the chain mail armor you
    can buy: but you need lots of money for that. You will have to get the
    money anyway, eventually!

    Before leaving town, check out the magic shop again. Can you buy spells
    yet? If so, get some of the spells. If not, you will have to improve your
    magic first and come back later.


PHASE TWO: GETTING THE MAGIC STUFF

    If you hadn't retrieved the ring yet, do so and bring it to the healer.
    Buy some potion (especially health potion), and ask the healer about some
    things. E.g., ask about Elsa, the lost baron's daughter and about the
    creatures you have seen during your trip around the perimeter. Then, go
    see the Dryad. That creature lives roughly SW of the town (a white deer
    will show you the way, if you get close enough to the right place). While
    underway, again fight as many monsters as you can. Be sure to search the
    dead body after the fight: the humanoid monsters usually carry cash.

    The Dryad lives in a magic acorn. Approach the tree, and the Dryad will
    appear. Talk to her (him? it?), and listen closely. The Dryad will ask you
    to get seeds from plants which grow roughly N from the Dryad's place. Go
    there, get the seed (you'll have to climb a rock and try to catch the
    seed) and go back to the Dryad. Here, you will get information about a
    magic ointment you will certainly need. The first ingredient (an acorn)
    can be found under the tree when the Dryad disappears.

    As for the other ingredients: Magic flowers can be found at Erana's Peace:
    a nice meadow with a fruit tree. This place lies roughly NE from the town.
    You can spend your nights here, and eat the fruit. Your staying at this
    place is always refreshing. Read the runes on the stone, cast an open
    spell to move it, reach in the hole and get the scroll which is kept
    there. Read the scroll: you'll learn a new spell. Flying water can be
    found at the waterfall. There is a ledge with a door here; climb the rock
    (there is only one place to do it) and knock on the door. Be sure to step
    aside quickly: the door swings open wide. Enter the cave, and talk to
    Henry the Hermit. Share your rations with him; and ask him about magic
    stuff. He'll give you a scroll for your kindness: read the scroll, and
    learn a new spell. Henry will offer you to spend the night: you may do so,
    but it will not bring you advantages (the guy talks all the time, so you
    don't sleep too good). Green fur can be found at the Meeps' place; be kind
    to the little guys. Talk to them (although they can't provide much
    information). Eventually, ask for the fur and take it with you. The last
    ingredient, Fairy Dust, can be found at the ring of mushrooms NE from the
    Dryad's place. However, you must be there at night otherwise the fairies
    will not appear. Dance for the fairies to win their sympathy. After you
    get the dust, take some mushrooms along to sell to the healer. Spend the
    rest of the night at Erana's Peace, sleeping peacefully.

    The next day go to the healer and give her the ingredients. She will make
    a dispel potion, which you'll need later on. You'll have to leave the
    healer alone though, while she prepares the potion. During that period try
    to increase your fighting and magic skills. Here's one approach: Get the
    Flame Darts spell from the magic shop, and then just wonder around. When
    you see an enemy, cast the Flame Darts spell a couple of times, and then
    engage in battle. If you win, both your fighting and your magic skills
    will have improved. Always be sure to carry enough healing potion though!
    If you run out, and are too weak, you may get killed in battle. Also
    remember to rest after a battle, to get your stamina points up.

    The goblins, living W from the town, are pretty good battle opponents. You
    fight only as much goblins as you can handle, and they usually carry
    enough cash to enable you to buy a fresh healing potion.

    When you feel strong enough, get the dispel potion from the healer (it
    should be ready by now) and go to Baba Yaga, who lives NW from town. Talk
    to the skull in the middle of the fence: this guy will want something you
    got at the beginning of the game. As a reward, he will let you pass.
    Approach the hut, and say: 'Hut of brown now sit down' (you can get that
    rhyme in various places, also from the skull). Then enter the hut. Baba
    Yaga is a pretty mean witch: she'll change you into a frog to eat you.
    But, don't worry: she'll change you back again, because she has an
    assignment for you: you have to bring her some mandrake root, growing in
    the town graveyard. However, you have to pull the root exactly at
    midnight. So here comes the spooky part: you have to wait until the middle
    of the night (waiting by the target at the S town wall is a good place
    because monsters stay away) and then you have to get to the graveyard.
    There are some zombies here who will want to suck your life out of you.
    Best is to approach the graveyard from the N side, to get the root, and to
    leave as fast as possible towards S. You'll get killed a couple of times
    until you succeed though. When you have the root, bring it to Baba Yaga
    again. She'll let you live as a reward for your services.


PHASE THREE: HOW'S YOUR FIGHTING SKILL?

    Here comes the 'boring' part: you have to improve your skills greatly
    before you can accomplish your hero's mission. If you are a warrior, fight
    during the day to get money and skills, and sleep at Erana's Peace during
    the night to restore your body. If you are a magician or a thief, do
    whatever these guys are supposed to do.

    You have to get enough money to buy the armor, sold at the grocer's in
    the town. When you have the armor, make sure that you have two vigor
    potions for your stamina and two health potions for your wounds; and then
    go to the brigand cave which lies SE from the town. On your way there, you
    will pass an antwerp (whatever beast that may be). Don't make this guy
    angry: he can get mean! When you reach the brigand's cave, enter it.


THE LAST PART OF YOUR MISSION

    Lots of archers appear at the sides of the cave; but the hero, not knowing
    fear, must go on with the mission. Walk through the cave, avoiding as many
    arrows as you can. When you reach the logs at the W side of the cave,
    drink a health potion and a vigor potion to prepare for battle; then climb
    the logs. Here you will encounter three brigands which you have to slay.

    Moving on, you encounter a Minotaur. Again drink health potion and vigor
    potion before you engage in battle. If you have the time, fire some flame
    darts at the sucker to hurt him (else, he'll hurt you the more).

    If you don't survive the battle, then your fighting is still not good
    enough; and you'll have to go on practicing and trying. But if you do
    survive, you can get into the brigand's fortress by opening the gate (use
    your magic). Go through the court to the far side (N side of the court),
    but choose your way carefully: you may fall over trip wires, fall into
    traps, etc.. Once you get there, open the door on the NE side of the court
    and get in.

    Here comes the hairy part: you have to move real quickly here. Close and
    bolt the door behind you (otherwise, you get surrounded and killed). Then
    there are three more doors you have to deal with: one in the NE corner of
    the room (move the chair, so that it gets barred), and two more in the NW
    corner. While working with the chair, some bad guys will enter from one of
    the remaining doors. Push the candelabra to bar their way, then climb the
    table and get the rope to do some Errol Flynn stuff. Quickly exit through
    the N door, before more bad guys come in.

    Now you are in the anteroom of the Brigand Leader's office. The leader's
    guard is sitting here in a room which looks like a toy shop. However,
    there are deadly traps here! Talk to the guy about Elsa (you should know
    who that is, having read the board in the Guild Hall). He'll become quite
    friendly (when he's not friendly, he's not so good to be around with).
    Then start walking; the guy will stand up and say he'll meet you in a
    minute in the Leader's office. However, you still have to get through the
    toy room. Walk right until you get to a trap, then walking diagonally step
    over the trap. Take the first door on your right. You'll pass a maze and
    end up at the left side of the room, looking at a chain. Pull the chain,
    and now be very quick: go left through the maze again to get to the right
    hand door, then move to the door which the chain opened. If you make it in
    time, you'll end up at the left hand side of the room again, but near a
    different door. Open the door, then quickly step aside (the door will
    otherwise fall on your head), and go through the opening.

    You are in the Brigand Leader's office now, facing the Big Bad Guy. But
    wait a minute, doesn't that look in the leader's eyes remind you of
    something? Now is the time to use the dispel potion; and before your eyes
    the brigand leader will change into Elsa, the lost baron's child. (She
    rather looks like a country maid; personally, I liked the brigand leader
    better.) Yorick, the leader's guard, now comes in looking quite happy.
    Watch where he came from! That's the secret way out! Elsa now will tell
    you that she's leaving with Yorick, but she'll offer you a mirror (you
    should know by now what it is useful for) and two healing potions. Take
    both, and leave before the brigands come in.


THE END OF THE GAME

    Your quest is nearly finished now. There is one more bad creature you have
    to deal with: the Big Bad Baba. Go see her, and when she tries to turn you
    into a frog again, deal with her using a valuable magic object you now
    have.

    Then you can go to the castle, where everyone's waiting for you: the Hero.


SUGGESTIONS

    The course of the game described above doesn't get you the maximum points.
    E.g., there is the Wizard's Castle, where you can get in to talk to the
    wizard (you can get valuable information there). When your magic is good,
    you can challenge him for a game of spells casting: if you succeed, he
    teaches you a new spell. Also, there is a bear cave with a big ugly bear
    chained to the cave wall. The lock of the chain cannot be opened using a
    picklock: it is a magic lock. I don't know what happens when you free the
    bear. One more suggestion is to practice throwing your dagger at the
    target. Some local thugs come here too; if you hide in the bushes, you can
    overhear them exchanging valuable information. And then there is the
    'undead unguent': quite expensive stuff you buy at the healer's. It should
    protect you from the zombies at the graveyard during the night; but it
    didn't work in my case (so I must have done something wrong).
