              Walkthrough of STARFLIGHT II
              ============================
               (compliments of GRAYBEARD)

                       Part 1
                       ======
 INTRODUCTION

 This walkthrough of STARFLIGHT II is divided into four parts: INTRODUCTION,
CONFIDENTIAL, SECRET, and TOP SECRET. The INTRODUCTION contains tips on game
mechanics; if you've played STARFLIGHT, you can probably skip most of it.
CONFIDENTIAL conveys useful playing information that is _not_ pertinent to the
goal of the game, while SECRET contains hints that _are_ pertinent to the goal
of the game. TOP SECRET includes explicit instructions for winning the game. The
four sections are intended to be read in sequence as you play the game; each
successive segment assumes that you're further along in the game.

 Outfitting the Ship

 The first thing to do when outfitting your ship is sell the weapons for extra
funds. You want to make friends, not enemies. The few races who are not friendly
cannot be hurt by lowly class 1 weapons. Wait until you have enough money for at
least class 3 weapons before buying any weapons. Missiles are better than
lasers. Also if you are close enough to use lasers, you are close enough to take
hits and will suffer expensive damage. In most cases you can move far enough
away to use missiles, and the distance allows you to dodge enemy missiles.

 Jump pods and Blasto pods are of marginal use.

 One or two extra cargo pods in the beginning are useful. Be careful not to
overload the ship. You want to maintain Excellent acceleration at all times.

 Top priority goes to upgrading your engine at least to class 3 before upgrading
your armor or shield. Thereafter, upgrading to class 5 engines is still a high
priority, but no longer top priority.

 Selecting the Crew

 Humans make good Science Officers. Veloxi make good Navigators and Engineers.
Thrynns make good Communications Officers. Elowans make good Communications
Officers and Doctors. However Elowans have low Durability. They die all too
easily and are not recommended for that reason. In the beginning, a human Doctor
will suffice. Hint: If given the opportunity to trade crew members with Dweenle,
trade the Doctor.

 Skills are of little use until they reach the maximum. For that reason,
concentrate on training for one skill only until it has reached the maximum for
the character.

 You will not have enough money to fully train everyone in the beginning. The
important skills to train in are Science (for the Science Officer( and
Communications (for the Communications Officer). Spend the leftover money to
train the Navigator as much as possible. The Navigator does not need a high
skill rating until you venture beyond the local cluster where Starport is
located. You'll need the maximum use of the Navigator's and Communications
Officer's skills immediately. Beware of the flux point in the local cluster
(33,70). If you accidentally go into it, you will become lost if the Navigator's
skill is too low.

 Train the Doctor next, and the Engineer last. You only need the Engineer's
skill to repair battle damage. In the beginning, you're most likely to be
totally destroyed in any battle, so you shouldn't need the Engineer's skill
until much later in the game, when you have to fight some battles.

 How to Succeed in Business Without Really Trying

 The best way to make money is to find colonizable planets. (Hint: Check the M
class star in the Starport cluster.) Finding colonizable planets is a matter of
luck and diligent searching. Check all Earth-type planets (brown, blue, and
white in EGA/VGA displays) that are within the Ecosphere. Log all planets that
meet the requirements, no matter how marginal they are; even the most marginal
planet is worth a lot of money.

 The next best way to make money is to trade Specialty Trade Goods. Those are
always in demand, although only at specific places. When the Specialty good is
marked with an asterisk (*), the item is particularly special at that place. Do
not sell your entire supply of goods marked with asterisks. They are more useful
when sold in small quantities as bribes to make the locals friendly, and in
certain cases they're needed to buy Very Important Products.

 Every planet wants some native and foreign life forms that are lacking.
Importing foreign life forms is not very profitable unless you know ahead of
time that you'll be going to that planet. It's very worthwhile to capture native
life forms for sale on that planet.

 Trading in Standard goods is a gamble. Demand is random, so you have no
assurance they can ever be sold. It makes good sense to buy Standard goods only
if you can get them at an especially low price (e.g., 70% discount or more) --
and even then, just buy a little.

 Mining is totally worthless, except for minerals needed to make repairs. It is
worthwhile to mine 10 to 15 cubic meters of those minerals, just in case you
need them later on to repair battle damage. The exception is cobalt, if you get
the Shield Disabler.

 Trading is done at Trade Centers. When you find a Trade Center, note its
location. On many planets, the centers are always in the same place. On others,
the location moves around but the place where you found one the last time is
still a good place to start searching for the new location. Shyneum can be
bought at trade centers.

 How to Make Friends and Influence Enemies

 Throughout the game you'll have encounters in space with various races. Most
will be friendly. Some will be hostile. A few hostile races can be made into
friends. However, all friendly races can be made into enemies if you do the
wrong thing. Talk to the friendly aliens. Ask questions until they cut off
communications. The detailed clues you need to play the game and win are
obtained mostly by talking to aliens. The locations of a few other clues are
also gleaned from talking to aliens. Consider the answer before asking another
question, as some answers are hints to specific follow-up questions. Some clues
are deliberately obscure and misleading.

 The best way to handle an encounter is to first move to a safe distance, then
scan the alien ship. After a while, you can tell which race you're dealing with
by scanning the ship. All races have their own unique ships, although some races
use more than one type.

 The right posture (FRIENDLY, OBSEQUIOUS, or HOSTILE) is important. Most races
respond to FRIENDLY. (Hint: The Tandelous respond best to OBSEQUIOUS.) (Hint: At
least one race respond best to HOSTILE.)

 Galactic Expressways

 Traveling through normal space is slow and expensive in terms of fuel. Once
your Navigator is fully trained, you can use jump fluxes to speed up the
journey. Making a jump through a flux automatically records it in your Starmap,
and it is the only way to find out where the flux goes to. If you find a flux,
jump through it just to record it. If it does not take you to where you want to
go, just jump back. Be aware that there are several flux clusters in which it's
very easy to jump through the wrong flux. In these cases, you have to make a
local map of the relative locations of the various fluxes. The Starmap scale is
too large to differentiate between the various flux points when they are too
close together.

 Game Aids

 Get a sheet of transparent acetate and lay it over the map that comes with the
game. Use marker pens to make notations on the map. Mark off any system you have
already explored.

 The copy-protection scheme is error-prone because it's color-based. Under
tungsten light, the red and orange stars look alike. The white stars have a
yellow tinge. Dark blue and purple both tend to look black. When you're asked to
count stars of those colors, double check the colors.

 Get lots of 3"x5" index cards or note pads. They're useful for recording
information about each system you explore, and for noting other important
information.

 A spreadsheet program is very helpful for tracking the locations in which the
various Specialty items are bought and sold. It makes it easier to plan trading
trips and compute profit and loss.

                        Part 2
                        ======

 CONFIDENTIAL

 From: Adzel, Acting Captain of the Muddling Through
 To: Nicholas Van Rijn
 Subject: Trip Report

 David Falkayn is in stable condition at the hospital. The doctors think they
can reverse the catatonic condition. The problem occurred while we were in the
Teeelveee system, but I suspect the entire downspin half of the big nebula is
hostile to humans. I recommend that only ships with nonhuman crews be sent into
that system in the future, and that the nebula be avoided altogether. The
Teeelveee system is inhabited by a very hostile race with weapons too superior
for us to fight.

 Our first stop was at the neighboring Tandelou systems. The Tandelous are
divided into two religious sects that are currently engaged in a religious war
but are friendly to neutrals. The Tandelous at 29,74 have a System Scanner but
will sell it only to someone who can provide them with Godmasks. The only source
of Godmasks is the Dweenle at 54,195.

 The Kher at 214,178 sell a Psychic Probe. We found it very useful for
encounters and trading. It glows green when someone is friendly, yellow when
they are cautious, and red when they are hostile. All ships should be equipped
with this probe. The Kher also sell Dreamgrids.

 The Aeoruiiaeo at 184,148 sell a Field Stunner to anyone who sells them
Dreamgrids. Our terrain vehicle's weapons are more efficient than the stunner
for most purposes. However, the stunner is useful for quick getaways when
dealing with hostile natives. By the way, the TV shield that Starport sells will
not work with the more dangerous life forms, but it's still worthwhile.

 We found that the Dweenles are easier to trade with if we first sell them some
Amusoballs. The Djaboon at 161,52 and Humna Humna at 237,41 are two sources of
Amusoballs. The Dweenles are also great lovers of nid berries. Dweenle space
captains will give large amounts of shyneum in exchange for paltry amounts of
nid berries. They also become very talkative after such an exchange. Nid berries
can only be found at 132,6. I recommend that all our ships carry some nid
berries when going into Dweenle space.

 The Humna Humna all will offer better trade terms after being sold Livelong.
Selling Livelong is the only way to buy a Flux Scanner from the Humna Humna at
216,45. Livelong can only be bought from the Teeelveee who especially want
Tandelou Happy Juice. The Flux Scanner locates flux points in the Starmap. It is
very useful for locating new flux points. I recommend that all ships be equipped
with one.

 The Draffa Bustii at 242,165 has a Planetary Teleporter that they'll sell in
exchange for Grow Goo from the Bga-Seng-Diul at 203,106. The Teleporter takes
the terrain vehicle back to the ship from anywhere on the planet. It greatly
expanded our ability to search planets for useful items.

 The Humna Humna at 237,88 has an Encounter Scanner. In the Starmap it pinpoints
the location of nearby ships. It greatly facilitates avoiding unwanted
encounters. It was also useful when we wanted an encounter. Unfortunately, the
scanner does not indicate whether the encounter will be friendly or not. We
found this scanner very useful when evading ships in the Big Nebula.

 We understand that there is a Mining Drone at 101,85. However, the planet was
inhabited by very hostile Spemins. Since mining is such a low profit activity,
we decided not to search for it.

 All ships should be warned that Gas Slugs are very dangerous cargo. The gas is
a psychedelic drug that cannot be filtered out with our technology. It will get
into the ship's air supply. It is very dangerous to keep onboard a ship, as it
seriously degrades the crew's performance.

 From: Chee Lan
 To: Nicholas Van Rijn
 Subject: Trip Report Supplement

 I knew Adzel would not mention this. We ran into a race called the G'nunk. They
have a wonderful philosophy, even if it is a little extreme. They are hostile to
all who have not shown themselves to be G'nasch. "G'nasch" is anyone who can
defeat them in combat. Naturally Adzel found them to be very distasteful, and we
could never establish full contact with them, as he would not fight them.

 Anyway, we learned from the Humna Humna that they have some sort of Shield
Disabler: It disables an enemy ship shield for a short time. What's more, they
give you a Disabler when you become G'nasch! Think of what this means in combat!

 ***Personal Communique***

 Chee, we are traders, not fighters. These G'nunks are not someone we want to
deal with. They still burn Endurium. We will have nothing to do with them.
Besides, I understand this disabler burns up cobalt for fuel, and the G'nunk
will not tell anyone how to operate it. You have to have a G'nunk on the ship to
operate one. How would you like to spend months on a ship with a G'nunk? Think
of poor Adzel.... -- Nicholas

 [Thanks to Jon Urban for telling me about the Shield Disabler.]


                          Part 3
                          ======

 SECRET

 From: Limmar Poynets
 To: Starport Foundation
 Subject: Big Nebula

 The next time you guys want someone for a suicide mission, don't call me! Based
on Van Rijn's tip, I checked around the Big Nebula. There's some race called the
Umanu living in there. They've got some kind of really long-range lasers that
can penetrate a class 5 shield like it wasn't there. They also have a cloaking
device. I nearly got fried in my encounters with them. Fortunately, with class 5
engines and the psychic probe, I was able to run away from any encounters with
them.

 The danger area seems to extend from about spin 180 downspin to the edge of the
Big Nebula at spin 90. It's definitely only humans that are affected. If a human
has not gone comatose, leaving that area immediately results in a complete
recovery. I'm pretty sure the Umanus are connected in some way with this
phenomenon.

 From: Limmar Poynets
 To: Starport Foundation
 Subject: Tandelou Civil War

 The Tandelou civil war is due to the loss of The Precious Thing that was stolen
by the Spemin. I tracked the Thing to a Spemin planet at 158,183, but the Spemin
sold it to the G'nunk. It was a Humna Humna who told me where to look on the
G'nunk home planet. Returning the Thing ended the civil war, although they still
continue to spar over religious differences.

 Ending the civil war enabled me to finally get some information out of the
Tandelou's Guardian Gorzek. The Lowar found it and set it up as the Tandelou's
Guardian, but that's not what it was originally built to do. I have been unable
to discover what it was built for, but I suspect it's Leghk in origin.

 Based on what it was able to tell me about the Past, plus the Leghk messages at
105, 75 and the recordings from the abandoned Lowar ship at 198,154, I can make
the following speculations:

 1. *** CENSORED ***

 2. *** CENSORED ***

 3. *** CENSORED ***

 4. The Spemin obviously also found the Hall, because their new technology is
clearly Leghkian. However it now appears that they are a minor nuisance compared
to the *** CENSORED ***.

 I strongly recommend we *** CENSORED *** find the Halls of Memory.

 From: Limmar Poynets
 To: Starport Foundation
 Subject: Halls of Memory

 I located the Halls of Memory. I found information on the exact location of
three Lowar worlds from a Dweenle. On one of them at 28N,45E, I found the ruins
of a Lowar research institute. It gave me the coordinates of the Halls of Memory
and other information, which allowed me to narrow down the location of the Hall
world to just two small nebulas. The key was discovering from another Dweenle
the old Leghk names of the local star clusters.

 Unfortunately the Spemin have looted the place. It's totally empty. That's a
dead end. The only thing left is to use the *** CENSORED ***. We know the Lowar
did it, and according to some information I got from an Arla captain, I think
class 5 shields are sufficient to survive the trip.

 If you approve the trip, I will need 75,000 SP to buy shyneum. (Handwritten
note appears here: "Authorized -- Hari Seldon.")


                         Part 4
                         ======

 TOP SECRET

 From: Limmar Poynets
 To: Starport Foundation
 Subject: The Anomaly

 I don't like suicide missions, and to think I recommended this one myself! With
class 5 shields up, we were able to enter the Anomaly at 244,149. On the other
side, we were immediately jumped by hostile Leghks and barely got away. The Big
Nebula was not there, so the time period is clearly in the past. We headed
straight for the Halls of Memory at 132,219, using the Encounter Scanner to
avoid the Leghks. Unfortunately, in this time period, the Guardian satellite is
still operating; we could not get past it.

 Remembering that the key had been left with the Dweenle, we went hunting for
one. We got singed several times when the encounter turned out to be with
Leghks. The nid berries were the key to getting the Dweenles to talk. The
location was given in a riddle that the Dweenle in the past still remembered. We
deciphered it. The key was located at 105,17 at 0,0 on the planet.

 We entered the Halls (30S,134E) and got the full story from the 48 Leghks still
unaffected by the UHL. The Leghk had developed a weapon against the UHL, but the
first part was on a planet that had been overrun by possessed Leghks before it
could be completed. The Leghks gave us the other half. It was then an uneventful
trip back to the future.

 Coming back through the Anomaly, I played a hunch and visited Gorzek. I was
correct: It's the other half of the UHL weapon. Anyway, this is my last report.
I'm retiring. I'm getting too old to run around the galaxy getting shot at.

 From: Admiral Jean-Luc Picard, Starport Command
 To: Captain Worf, ISS Enterprise
 Subject: UHL

 Your orders are to locate and neutralize the menace known as the UHL.
Intelligence indicates the location of the UHL may be found at the former Lowar
world at 139,135.

 ***Personal Communique***

 Worf, I realize the sudden replacement of all human personnel on the Enterprise
has greatly decreased the combat efficiency of the Enterprise, but it is
necessary. I have the fullest confidence in your ability to bring the new crew
to full fighting efficiency in the short time alloted you. The new shield and
plasma torpedoes should help greatly.

 From the Leghk records, the UHL appears to be intelligent. You are the mission
commander. The final decision rests with you. I can only ask you to consider a
peaceful, negotiated solution if it is at all possible. No matter what you
decide, I want you to know that you have my complete support.

 Good luck old friend. -- Jean-Luc

 From: Lt. Cmdr. Wesley Crusher, Chief Engineering Officer
 To: Captain Worf, ISS Enterprise
 Subject: New Equipment Analysis

 The new class 7 shields can be blown down by 3 hits of the Umanu class 5
missiles. They provide little protection against the Umanu's long-range laser,
which is primarily an anti-personnel weapon. The Leghk battle jump appears to be
our only defense against it.

 The Umanu must turn off their cloaking device to fire the laser. We can now
determine when an Umanu ship is about to fire the laser from the energy buildup.
Any ship that is about to fire will appear as a blinking dot on the battle
screen. One caution about the battle jump: We do not fully understand how it
works, and jumps are semi-random. It is possible for us to jump out of sensor
range of the Umanu ships. Their lasers have a longer range than our sensors, and
we will suffer hits from them until we can move back into sensor range.

 The plasma torpedoes provide a partial solution to their cloaking device. Once
locked on target, the plasma torpedoes will track an Umanu ship, even with the
cloaking device on. However, we have been unable to integrate the tracking
mechanism with our targeting computers. We can target an Umanu ship only when
the cloaking device is off.

 The UHL Weapon remains a mystery. We only know how to launch it.

 From: Captain Worf, ISS Enterprise
 To: Admiral Jean-Luc Picard, Starport Command
 Subject: UHL

 We proceeded to the former Lowar world at 139,135 and found a message
indicating the location of the UHL. We proceeded there, whereupon a large Umanu
fleet attacked us. After a hard fought battle, we defeated the Umanus. I commend
the crew of the Enterprise. They performed admirably. After the battle, the UHL
appeared. The psychic probe glowed green. Pursuant to orders, I attempted to
make friendly contact. After a brief message, the UHL attacked. I launched the
UHL weapon, which attacked the UHL and severely wounded it before being
destroyed. The UHL then sent a message that it would leave the sector if we
would cease hostilities. I replied yes, and the UHL left. We then received a
message from the planet below. The Umanu are the descendants of the lost Noah 6
colony ship and had been held in thrall to the UHL. The departure of the UHL had
freed them.

 Mission accomplished. Casualty list follows.
