===============================================================================
     TARGHAN -- MAP AND ROUTE INFO FOR SOLUTION OF GAME -- BY THE FiRM/SS
===============================================================================

------------------------------- SYMBOL LEGEND ---------------------------------

 @ = game starting point                   G = get object(s) here
 X = normal room                           Q = get object(s) with demon/bat(s)
 E = exchange object(s)                    C = use caution (falling objects)
 B = bat(s)                                D = demon/guard/archer
 P = power-potion bottle location          S = save game location (must bow)
 T = teleporter (must have sparkling rock) | = hole with rope
 # = connection only via teleportation     : = pit (must avoid falling into)
 ^ = jump required

------------------------------- MAP OF LEVEL #1 -------------------------------

  a  b  c  d  e  f  g  h  i  j  k  l  m  n  o  p  q  r  s  t  u  v  w  x  y  z

0                                                 X--D--D
                                                  |     |
1                               Q--D--D     D--D--D^G G^G
                                |     |     |     |: : :
2                            X--X     D--D--X     X--D--G--S-->(TO LEVEL #2)
                             |                                 (becomes 2a)
3 G--@--X--D-^B^-G--D--S--B--Q
        |              :
4       |              :           P--X--X--G        G--X--B--X--X--D--X--X--X:
        |              :              |                 |     |           |   :
5       X--D--G--C--Q--D-^X--X--B--X--X--B--X--B--D--X--X--B--X--X--B--X--X--P:
                             :     |        |           |     |               :
6                                  X--B--X--X--D--X--X--X--B--X--D--G         :

SUGGESTED PATH FOR LEVEL #1:
  3b,3a,3b,3c,3d,3e,3f,3e,3d,3c,5c,5d,5e,5f,5g,5h,5i,5j,5k,5l,6l,6m,6n,6o,6p
  6q,6r,6s,6t,6u,6v,6w,6v,6u,5u,5v,5w,5x,5y,5z,5y,5x,5w,5v,5u,5t,5s,4s,4r,4s
  5s,6s,6r,6q,6p,6o,5o,5n,5m,4m,4l,4m,4n,4o,4n,4m,5m,5l,5k,5j,5i,5h,5g,5f,5e
  5d,5c,3c,3d,3e,3f,3g,3h,3i,3j,2j,2k,1k,1l,1m,2m,2n,2o,1o,1p,1q,1q,1q,0q,0r
  0s,1s,1s,1s,0s,0r,0q,1q,2q,2r,2s,2t

------------------------------- MAP OF LEVEL #2 -------------------------------

  a  b  c  d  e  f  g  h  i  j  k  l  m  n  o  p  q  r  s  t  u  v  w  x  y  z

0                G--Q                                         G--D
                 #                                            #
1                T--X--D--X                       D--D--D--X--T--D
                    |                                      #
2 E--Q--X--D--D--Q--D--X--X--D--D--X--D--S--Q--D--D--P--D--T--D--D--X--T
                          |                                            #
3                      Q--X                                         X--X
                                                                    |
4                                                          Q--Q--B--X

SUGGESTED PATH FOR LEVEL #2:
  2a,2b,2c,2d,2e,2f,2g,1g,1f,0f,0g,0f,1f,1g,1g,1h,2i,3i,3h,3i,2i,2j,2k,2l,2m
  2n,2o,2p,2q,2r,2s,2t,2u,2v,2w,2x,3x,3w,4w,4v,4u,4t,4u,4v,4w,3w,3x,2x,2w,2v
  2u,2t,1t,1u,0u,0v


===============================================================================
        TARGHAN -- SPECIFIC REQUIREMENTS FOR SOLUTION -- BY THE FiRM/SS
===============================================================================

GENERAL NOTES:
  Save the game at all available save-locations (bow in front of the statue).
  Watch your power level - use power-potion as required ('large white bottle').
  Don't use ANY 'small brown bottles' - they are poisonous potions.
  Bats rob power - either kill them, avoid them by ducking, or outrun them.
  Use varied sword techniques on the different types of demons and guards.
  Shurikens (ninja-stars) are most useful on archers and evil-wizards.
  Several rooms have multiple objects in them, so search carefully.
  Falling into pits is instant death in most cases (FiRMINSURANCE or not!).

SPECIAL PROCEDURES FOR SOLUTION:
  Ok, basically proceed down the suggested path for level #1, getting all the
objects and reading all the scrolls.  The shurikens (ninja-stars) are the least
important and should be thrown as necessary to make room for other objects.
Once you return to the surface and reach the first save-point, at map-location
"3h", discard (place on ground) everything except the 'golden goblet' (from
location "4r") and any remaining shurikens and then save the game...

  Now continue the game until you reach location "1q".  Here you must make some
special jumps across the rope to the small "island-platform" and get all the
objects there, then jump back.  The same is true for map-location "1s", (if you
should 'fall-through', it's no big deal, just climb back up via the rope at
location "2q" and try again).  When you reach the second save-point at "2t",
insure that you have the small 'red box' (from location "3j") and the 'golden
goblet', and then save the game again...

  Moving to the level #2 map, the first thing you will encounter at "2a" is
the friendly wizard "Athna-An".  Bow to him and then place the 'golden goblet'
on the ground.  He will then leave the 'sparkling stone' for you to pick up.
(This stone must remain with you at all times for you to be able to see and use
the 'teleporters'.)  Continue the route until you reach the 1st 'teleporter' at
map-location "1f".  Enter the 'teleporter', wait to be 'transported', then exit
to the right at "0f".  Get the 'small yellow bottle', then enter the workshop
of the evil-wizard at "0g".  Destroy the evil-wizard (and the bats), then get
the two (yellow?) 'stone-tablets' one-at-a-time, use them (this will display
their messages), then drop them again (you don't need to carry them once they
have been read).  Get another 'small yellow bottle', and the 'small red-orange
bottle',  (use caution as there is also a 'small brown bottle', which contains
poison).

  Exit the workshop (via 'teleporter') and continue to location "3h".  Use a
lot of caution here, as every breath of flame will damage you an amount equal
to 1/2 of the maximum power.  (The best procedure I found is to get as near as
possible, wait for a breath, use one of the 'small yellow bottles' (a shrinking
potion) to travel under the flame until right-against the dragon, 'duck'
through next breath (you will be large again), get the object, 'duck' again for
another breath, then jump back quickly...)  Do NOT use the second 'small yellow
bottle' here as it is required below.  Save game at "2n" with the following:
'red box', 'sparkling stone', 'small yellow bottle', 'small red-orange bottle',
and the 'necklace'...

  When you reach the 'teleporter' at "2t", quickly 'walk-through' it and
continue to location "2x".  Enter the 'teleporter' here and exit at "3x".  Now
use the small 'red-orange bottle' (see-in-the-dark potion) and travel to "4v".
Use the remaining 'small yellow bottle' to enter the hole on the left of the
screen into location "4u".  Destroy the second evil-wizard and get the 'small
yellow bottle' there for your exit via the same opening.  Handle "4t" with a
cautious 'jump-duck-get-duck-jump' technique, then travel to "0u".


===============================================================================
        TARGHAN -- THE FINAL BATTLE WITH THE EVIL ONE -- BY THE FiRM/SS
===============================================================================

  Now, you can ignore the shuriken at location "0u", because it's useless
against the EVIL ONE himself...  Best advice here is that when you enter "0v"
for the final battle;  1) have full power;  2) jump quickly to within striking
distance;  3) use only the stand-up striking method;  4) strike a lot!!!
(Or, do like I did and use the FiRMINSURANCE key... <hehehe>)

  Like it *should* now say on the screen...  THE END...



                           Ŀ
                            The Software Surgeon 
                           
                              -= THE FiRM =-
                                 

